Changes between Version 11 and Version 12 of ReadMeFirst


Ignore:
Timestamp:
Sep 29, 2007, 11:15:25 AM (10 years ago)
Author:
armin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ReadMeFirst

    v11 v12  
    1111A '''fair knowledge''' of HTML and related areas like CSS is typically recommended in order to set up a p.mapper application. Knowledge of '''web server''' basics and [http://www.php.net/manual/en/install.php PHP configuration] is required to set up the prerequisites of the p.mapper framework. For more '''profound customizations''', however, ie. modifications of core behaviours and functions of p.mapper, like adding custom layers on the fly, modify query functions, etc., '''sound skills''' of PHP/MapScript and !JavaScript, respectively, are required.  
    1212 
     13Most users need to make at least small '''customizations''', e.g. with regard to styles (CSS) used for the application layout. In order to avoid conflicts during upgrading to new p.mapper versions, some suggestions for customizations are available at the [FaqCustomizations FAQ - Customizations] 
     14 
    1315 
    1416-----